Jump to content
Guest ReytingHamdi

Magic Module met een fake sticker

Recommended Posts

Guest ReytingHamdi

Heb een MM imitatie (fake merlin sticker erop) voor een mooi prijsje te pakken gekregen, nou wou ik 'm testen of ie werkte. D'r staat tetracrypt 1.0 op alleen werkt ie niet op een echostar DSB-2110 hij geeft dan aan dat er geen module inzit(in bedie CI's). Alhoewel ie het bij een Fortec 5400 wel doet met een funcard. Is dit vreemd of een bekende probleem ??

 

En kan ik er gewoon pentacrypt 1.09 erop donderen zonder problemen ??

 

mvg,

Share this post


Link to post
Guest MAS3

Ik heb ervan gehoord dat die echostar niet goed uit de voeten kan met alle ci modules die erin gedaan worden.

Het typische gedrag zou dan zijn dat ie de cam blijft initialiseren.

Share this post


Link to post
Guest fredje

Ik heb laatst een iddigital CI20E tuner gekocht met een zelfde nep magic module en daar stond ook de tetra 1.0 op , ik dacht laat me er maar de nieuwste penta 1.09 in in zetten maar dat lukte dus mooi niet. De tuner herkende de cam niet meer en ook in de echostar 7000 werd hij niet herkent.

MET VEEL MOEITE WEER IN DREAMLOAD GEKREGEN EN NOG ANDERE VERSIES GEPROBEERT OA gamma en penta maar niks wou lukken , dus toen maar weer tetra 1.0 er in gezet en werkte hij weer als vanouds.

Dus je kunt hem wel programeren maar ik zie het nut er eigenlijk niet van in, want met andere versies weet hij niet om te gaan , en met tetra 1.0 werkt het ook wel goed.

 

fredje

Share this post


Link to post

Dat zijn de dus oudere typen Universal Ci's die tot "Magic" zijn omgeflasht. Hebben 1 Mb geheugen en zijn daardoor alleen maar te proggen naar tetracrypt en niet anders.


Satwatcher

Share this post


Link to post
Guest ReytingHamdi

Hmmm ... zo zit het dus.

 

Kunnen de 2MB MM's dus wel geflasht worden met de penta en gammacypt loaders en de 1MB MM's alleen met de tetracrypt ??

 

btw: wat is het verschil tussen gamma, penta en tetracrypts is er iemand die dat weet ??

 

alvast bedankt,

Share this post


Link to post

Heb hier een magic 1.01, echostar 3000 via, maar met opstarten van de echo ziet hij inderdaad de magic niet,heb alle software geprobeerd, tetra, penta, maakt niet uit, krijg hem maar op één manier aangezwengeld, echo aan, magic even opnieuw erin en dan loopt hij als een speer (zowel met tetra als met penta), voor de rest geen problemen, geen blokvorming of vastlopers, is alleen jammer dat met opstarten de magic niet herkend wordt, maar wat ik begrepen heb is met de 1.02 versie dit probleem opgelost, dus als er iemand ruilen wil ???

Btw software in de echo is 804 beta.

 

Boets

Share this post


Link to post
Guest fredje

@boets klopt precies wat je zei met de echostar 3000 via. ook ik had de magic 1.01 en die herkende hem ook niet maar draaide wel goed, toen heb ik een echostar 7000 aangeschaft en toen was het helemaal drama hij herkende de magic 1.01 ook niet en had verschrikkelijk last van blokken in het beeld. Nu heb ik een magic 1.02 en die draait prima met de echostar 7000.

Ik heb laatst een id20ci e tuner gekocht en daar draait nu de magic 1.01 in en die draait naar behoren . Hier nog even een link naar de magicsite waar je kunt zien welke versies geschikt zijn voor welke tuners. http://www.magictrance.nl/Ontvangers.htm

groeten fredje

Share this post


Link to post
Guest CUL8TER

Volgens mij zijn alle universal cam's ( UCAS ) die zijn uitgeleverd

met de v1.4.1.7 software uitgerust met 2 MB flash.

 

Maar ik heb hier een embedded PVR ontvanger met embedded UCAS en 1MB en daar past ook gewoon pentacrypt 1.09 in.

Draait als een tierelier.

Share this post


Link to post
Guest ReytingHamdi

Nou als het klopt wat ik hiero allemaal lees, moet mijn fake MM dus te flashen zijn naar pentacrypt 1.09 zonder zorgen.

 

Ik zal het binnenkort maar ff proberen (als ik een MM programmeren kan vinden) en post wel hoe het gegaan is.

 

thnx for the help people

 

en de mazzel,

Share this post


Link to post

@ Reyting, ben benieuwd, is inderdaad zoals MAS3 hierboven al aangaf meer een probleem van de echostar, die kan inderdaad niet met alle ci modules overweg. Laat maar horen of het gelukt is.

 

Boets

Share this post


Link to post

de nieuwere versie van de UCAS die zijn omgebouwd (vanaf soft 1.4.x.x) zijn 2 Mb en kunnen gewoon zonder enige problemen naar alle soorten penta, tetra en globalsoft geflashed worden.

 

De ouder versie van de UCAS (versie 0.90) heeft 1 Mb geheugen en kan alleen naar tetracrypt geprogd worden. Hier werkt dreamload wel gewoon alleen krijg je er geen nieuwe soft in geflashed omdat dreamload voor sommige dingen sectors in het geheugen aanspreekt welke boven de 1 Mb liggen.


Satwatcher

Share this post


Link to post
Guest dadaman

dat was iets wat ik niet begreep

als je 1 MB geheugen hebt moet er toch penta op kunnen dacht ik

maar nu word het duidelijk

 

@Satwatcher

dus je kunt er maar 1x tetracript in progen en daarna niets meer?

of is dreamload voor tetracript niet die 2MB nodig

 

kortom de nieuwe UCAS module is gewoon de nieuwe Magic Module?? mag ik het zo zegen??

 

zou heel mooi zijn voor de mensen die er wel graag in hadden gewild maar niet meer konden krijgen (voor een redelijke prijs)

Share this post


Link to post
Guest ReytingHamdi

Mensen ik weet dat het een zware n00b vraag is maar wat betekent UCAS eigenlijk kon het nergens vinden ???

 

alvast bendankt

Share this post


Link to post
Guest CUL8TER

Universal Common Access System

Share this post


Link to post

bij een 1 mb flash wordt niet met een progger de flash geprogd maar moet de prom er echt uit worden gesoldeerd en dan geflashed worden. Daarom is hij niet met progger en dreamload verder te flashen.

 

De UCAS kan een nagemaakte magic module zijn inderdaad maar het wil niet zeggen dat je hem koopt hij direct werkt op dreamload. Je moet er naar aankoop wel natuurlijk de dreamload software in zien te krijgen. Dat kan zowel via openmaken en dan de prom flashen en er is non public bij handelaren en dergelijke ook wel een proggie in omloop om dit te doen zonder dat hij wordt opengemaakt.


Satwatcher

Share this post


Link to post
Guest ReytingHamdi

Ben gisteren naar een satshop in Arnhem geweest om m'n MM te proggen naar pentacrypt 1.09 ... kreeg toen te horen dat ie dat voor EURO 50 kon doen, toen dacht ik van je kan me wat.

 

Hij zei ook dat ik de risico liep dat ie maar 1 keer te flashen was dus als ik m'n MM in dreamload kreeg, dat ie daarna niet meer te flashen is. Bestaan er uberhaupt CI modules die 1 maal te flashen zijn ??

 

mvg,

Share this post


Link to post




  • Hosting Fun

×
×
  • Create New...

Important Information

By clicking the accept button you specifically agree to our Terms of Use and Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. If you don't agree, please leave this site.